 <link rel="stylesheet" href="<!--{$skinpath}-->public/css/cartbar.css" />
<div class="oe_cartbar">
  <div class="oe_cartcon">
 
    
    <dl class="tel" f="cartbar_view">
	  <dt>
	    <span class="ico"></span>
		<em class="jiao"></em>
      </dt>
      <dd>
        <!--{$config.sitetel}-->
		<p>7*8小时  金牌服务</p>
      </dd>
    </dl>
	
	<!--{if !empty($config.weixinqr)}-->
	<dl class="ma" f="cartbar_view">
      <dt>
        <span class="ico"></span>
        <em class="jiao"></em>
      </dt>
      <dd>
        <img src="<!--{$urlpath}--><!--{$config.weixinqr}-->" />
        <p>关注微信，获取最新动态</p>
      </dd>
    </dl>
	<!--{/if}-->
    
    <dl class="car" f="cartbar_view" onclick="window.location.href='<!--{$urlpath}-->index.php?c=cart';">
      <dt>
        <i class="num"  f="cartgoodsnums">0</i>
        <span class="ico"></span>
        <em class="jiao"></em>
      </dt>
    </dl>
    
 
    
    
	<script type="text/javascript">
	$(function(){
		$('[f="cartbar_view"]').mouseover(function(){
			$(this).addClass('current');
		});
		$('[f="cartbar_view"]').mouseout(function(){
			$(this).removeClass('current');
		});
	});
    window.onload = function(){
	$.ajax({
		type: "POST",
		url: _ROOT_PATH + "index.php",
		cache: false,
		data: {c:"cart", a:"getnums"},
		dataType: "json",
		success: function($data){
            $json = eval($data);
            $nums = $json.result;
			$("[f='cartgoodsnums']").html($nums);
		},
		error: function(){
			$("[f='cartgoodsnums']").html(0);
		}
	});
};
	</script>
  </div>
  
  <span class="cargotop">
    <a href="#"></a>
  </span>
</div>
 
 